.icon-tag {
    color: #0073B4;
}
label {
    font-weight: bold;
    display: inline;
}
fieldset > div {
    margin: 5px 5px;
}
/********************/
.info-generales {    
    padding-bottom: 10px;
    text-align: center;
}
.acteur fieldset,
fieldset .OriginatingAgency {
    margin: 5px 10px;
} 
div.acteur > fieldset > legend,
fieldset .OriginatingAgency > legend {
    background-color: #4886A5;
    color: #FFF;
}
.ContentDescriptive {
    /*    color: darkgreen;*/
    border-left: 1px solid #B8DDB8;
    border-right: 1px solid #B8DDB8;
    /*    background-color: #D4F7D4;*/

}
.ContentDescriptive:last-child {
    border-bottom: 1px solid #B8DDB8;
}
.ContentDescriptive::first-line label {
    color: #000 !important;
    /*    background-color: #FFF;
        width: 100%;*/
}
.ContentDescriptive > div.code-value > div.KeywordContent > label,
.ContentDescriptive .icon-tag {
    color: darkgreen;
}
/********************/
fieldset.Contains {
    border-style: solid;
    -moz-box-shadow: 1px 2px 5px 0px #656565;
    -webkit-box-shadow: 1px 2px 5px 0px #656565;
    -o-box-shadow: 1px 2px 5px 0px #656565;
    box-shadow: 1px 2px 5px 0px #656565;
    margin-bottom: 30px;
    margin-left: 10px;
}
fieldset.Contains > legend {
    background-color: #2A5870;
    color: #FFF;
}
fieldset.ArchiveObject ul li fieldset {
    border: solid thin #D4E2E9;
}

.Contains > div {
    margin : 0 20px;
}
.ContentDescription {
    margin: 10px !important;  
}
.Contains > div > fieldset.ArchiveObject {
    border: thin dotted #2A5870;
    -moz-box-shadow: 1px 2px 5px 0px #656565;
    -webkit-box-shadow: 1px 2px 5px 0px #656565;
    -o-box-shadow: 1px 2px 5px 0px #656565;
    box-shadow: 1px 2px 5px 0px #656565;
    margin: 30px 10px;

}
fieldset.ArchiveObject > legend {
    background-color: #2A5870;
    color: #FFF;
}
.Contains fieldset.ArchiveObject
.Contains fieldset.folder  {
    margin: 30px 10px;
    border-style: solid;
}
fieldset.ArchiveObject > ul li > fieldset > legend {
    background-color: #4A758C;
    color: #FFF;
}
div.acteur > fieldset > div  legend,
legend.ContentDescription-name {
    background-color: #E6EEF2;
    color: #00476C;
}
fieldset.Integrity legend {
    background-color: #D9DBEC !important;
    color: #575D98;
}

/********************/
#main > fieldset {
    border: 1px dotted #7094A7;
    margin-bottom: 15px;
    margin: 10px 10px;
    padding: 0px;
    background-color: #FFF;
}
#main > fieldset > legend {
    font-size: 100%;
    cursor: pointer;
    line-height: 25px;
    width: 100%;
    background-color: #EEEEEE;
    color: #00476C;
    padding-left: 10px;
}
.Contact legend, .Address legend {
    background-color: #e6eef2;
    color: #00476c;
}